uuid: 8e6b9556-43d5-4490-8912-7ca268438c88
langcode: de
status: true
dependencies:
  module:
    - profile
    - text
_core:
  default_config_hash: 7vMG611E4u6oc-Fsrgkg_S4Z4W908b5x6IHlcNG2HZg
id: profile.field_beschreibung
field_name: field_beschreibung
entity_type: profile
type: text_with_summary
settings: {  }
module: text
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
